#UserInformation:
#  LMU:
#    user: FILL_USER
#    host: FILL_HOST
#    project: FILL_PROJECT
#    scratch: FILL_SCRATCH
#  LRZ:
#    user: FILL_USER
#    host: FILL_HOST
#    project: FILL_PROJECT
#    scratch: FILL_SCRATCH
#  LEVANTE:
#    user: FILL_USER
#    host: FILL_HOST
#    project: FILL_PROJECT
#    scratch: FILL_SCRATCH
#
#Platforms:
#  LMU:
#    TYPE: slurm
#    HOST: "%UserInformation.LMU.host%"
#    PROJECT: "%UserInformation.LMU.project%"
#    USER: "%UserInformation.LMU.user%"
#    SCRATCH_DIR: "%UserInformation.LMU.scratch%"
#    ADD_PROJECT_TO_HOST: False
#    MAX_WALLCLOCK: '48:00'
#    TEMP_DIR: ''
#    CUSTOM_DIRECTIVES: "#SBATCH --export=ALL,OMPI_MCA_btl_tcp_if_include=10.0.0.0/8"
#
#  LMU_LOGIN:
#    TYPE: ps
#    HOST: "%UserInformation.LMU.host%"
#    PROJECT: "%UserInformation.LMU.project%"
#    USER: "%UserInformation.LMU.user%"
#    SCRATCH_DIR: "%UserInformation.LMU.scratch%"
#    ADD_PROJECT_TO_HOST: False
#    MAX_WALLCLOCK: '48:00'
#    TEMP_DIR: ''
#
#  LRZ:
#    TYPE: slurm
#    HOST: "%UserInformation.LRZ.host%"
#    PROJECT: "%UserInformation.LRZ.project%"
#    USER: "%UserInformation.LRZ.user%"
#    SCRATCH_DIR: "%UserInformation.LRZ.scratch%"
#    ADD_PROJECT_TO_HOST: False
#    MAX_WALLCLOCK: '48:00'
#    TEMP_DIR: ''
#
#  LRZ_LOGIN:
#    TYPE: ps
#    HOST: "%UserInformation.LRZ.host%"
#    PROJECT: "%UserInformation.LRZ.project%"
#    USER: "%UserInformation.LRZ.user%"
#    SCRATCH_DIR: "%UserInformation.LRZ.scratch%"
#    ADD_PROJECT_TO_HOST: False
#    MAX_WALLCLOCK: '48:00'
#    TEMP_DIR: ''
#
#  LEVANTE:
#    TYPE: slurm
#    HOST: "%UserInformation.LEVANTE.host%"
#    PROJECT: "%UserInformation.LEVANTE.project%"
#    USER: "%UserInformation.LEVANTE.user%"
#    SCRATCH_DIR: "%UserInformation.LEVANTE.scratch%"
#    ADD_PROJECT_TO_HOST: False
#    MAX_WALLCLOCK: '48:00'
#    TEMP_DIR: ''
#    CUSTOM_DIRECTIVES: "#SBATCH -p compute -A %UserInformation.LEVANTE.project%"
#
#  LEVANTE_LOGIN:
#    TYPE: ps
#    HOST: "%UserInformation.LEVANTE.host%"
#    PROJECT: "%UserInformation.LEVANTE.project%"
#    USER: "%UserInformation.LEVANTE.user%"
#    SCRATCH_DIR: "%UserInformation.LEVANTE.scratch%"
#    ADD_PROJECT_TO_HOST: False
#    MAX_WALLCLOCK: '48:00'
#    TEMP_DIR: ''
#    CUSTOM_DIRECTIVES: "#SBATCH -p compute -A %UserInformation.LEVANTE.project%"
